/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ---reset.css--- */

html,body {
	font-family:Calibri, "微軟正黑體" !important;
	-webkit-text-size-adjust:none;
	background-image:url(../images/03.png);
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
	min-height:100%;
}
	
a{text-decoration:none;}
a:hover{color:#0065ad;}
.CHIN{letter-spacing:2px;}

.CHIN1{letter-spacing:1px;}

.CHIN3{letter-spacing:3px;}

html,body:after{
    display: block;
    content: "";
    clear: left;
  }

#WRAPPER{
	margin:0 auto;
	width:1100px;
	height:auto;
	background-color:#FFFFFF;
	background-image:url(../images/01.png);
	background-repeat:no-repeat;
	position:relative;
	}



/*====================== 頁首區 ==========================*/
header{

}


#HEADER {
	width:1100px;
	height:552px;
	}

/* === ================= 語系選擇 ================= ===*/

#Languages{
	position: absolute;
	top:8px;
	right: 35px;
}
#Languages li{
	float:left;
	color:rgb(168, 169, 169);	
}

#Languages li a{
	display:block;
	padding:0 10px 0 10px;
	line-height:20px;
	font-size:10px;
	text-align:center;
	color:rgb(168, 169, 169);	
	}

#Languages li a:hover{color:rgb(205, 123, 35);}

/* === ================= 項目選單 ================= ===*/

#NAV{
	position:absolute;
	top: 30px;
	left: 0px;
	width: 1100px;
	}

#NAV img{
	float:left;
	margin-left:80px;}

#NAV ul{
	float:left;
	margin-left:190px;
	margin-top:25px;
	
	}
#NAV li{
	float:left;
	width:135px;
	}

#NAV li a{
	line-height:45px;
	font-size:15px;
	display:block;
	text-align:center;
	color:rgb(20, 20, 20);
	font-weight:bolder;
	}

#NAV li a:hover{
	color:rgb(205, 123, 35);
	border-bottom:2px solid rgb(205, 123, 35);
	background-color:rgb(242, 242, 242);
}


/* === ================= 上方圖片區 ================= === */


	
#JQ_BEN{
	position: absolute;
	top:102px;
	left:0px;
}	

#JQ_BEN h1{
	text-indent:-9999px;
	display:block;
	width:1100px;
	height:450px;
	background-image:url(../images/index_Benner01.png);
	background-repeat:no-repeat;
	}
/*====================== 內容區 ==========================*/
article {
	}
	
#CONTENT{
	width:1100px;
	overflow:hidden;
	margin-bottom:250px;
}

#CONTENT:after{
    display: block;
    content: "";
    clear: left;
  }

#CONTENT h4{
	font-size:24px;
	line-height:35px;
	margin:10px 20px;
	padding:40px 39px 5px 15px;
	width:1000px;
	border-bottom:1px solid rgb(222, 222, 222);
	}

#CONTENT ul{
}

#CONTENT li{
	display:block;
	width:1050px;
	height:175px;
	margin:20px 19px 10px 21px;
	border-bottom:1px solid rgb(200, 200, 200);
	border-left:10px solid rgb(205, 123, 35);
	background: -webkit-linear-gradient(top, #fefefe 9%,#ededed 99%,#d1d1d1 100%);
}


#CONTENT li img{
	float:left;
	margin-left:60px;
}
#CONTENT li h1 a{
	float:left;
	display:block;
	height:50px;
	color:rgb(20, 20, 20);
	font-size:35px;
	line-height:50px;
	margin-left:40px;
	padding:40px 390px 10px 0;
}

#CONTENT li h1 a:hover{
	color:rgb(205, 123, 35);
}

#CONTENT li p{
	font-size:16px;
	line-height:2;
	margin-left:40px;
	float:left;
	width:700px;
	font-weight:bold;
}

/*====================== 頁尾區 ==========================*/

footer{
	z-index:10;

}


#FOOTER{
	position:fixed;
	bottom: 30px;
	width:100%;
	height:100px;
	background:#CCCCCC;
	z-index:2;

}
#color{
	position:fixed;
	bottom: 0px;
	left:0;
	width:100%;
	height:108px;
	background:#CCCCCC;
	z-index:1;
	border-bottom:30px solid #333333;
}

#FOOTER ul{


}

#FOOTER li{
	float:left;
	}
	
#FOOTER li h2{
	text-indent:-9999px;
	display:block;
	width:320px;
	height:90px;
	background-image:url(../images/JIE_MK.png);
	background-repeat:no-repeat;
	background-position:40px;
	}
		
#FOOTER li.A1{}

#FOOTER li.A2{
	border-left:1px solid #FFFFFF;
	padding: 15px 0px 0px 30px ;
}

#FOOTER li.A2 h1{
	font-size:17px;
	line-height:1.3;
	font-weight:bold;
	color:#000000;	
	letter-spacing:5px;
	
	}
	
#FOOTER li.A2 h3{
	font-size:14px;
	line-height:1.7;
	font-weight:bold;
	}

#FOOTER li.A3{
	padding: 17px 0 0 40px;
	width:480px;
	background-image: url(../images/logo-ce.png);
	background-repeat: no-repeat;
	background-position: right center;
}	

#FOOTER li.A3 p{
	font-size:13px;
	margin-bottom:7px;
	color:#000000;
	line-height:1.2;
	
}
	
#FOOTER li.A3 p a{
	font-size:13px;
	color:#000000;
}

#FOOTER li.A3 p a:hover{
	color:rgb(205, 123, 35);
}
#COP {
	position:fixed;
	bottom: 0px;
	width:100%;
	height:30px;
	background-color:#333333;
	z-index:3;
	}

#COP p{
	font-size:11px;
	color:#999999;
	padding-left:40px;
	line-height:30px;
	float:left;
}

#COP p a{
	font-size:11px;
	color:#999999;
	padding-left:600px;
	line-height:30px;
	
}

#COP p a:hover{
	color:rgb(205, 123, 35);
}

#color_600{
	position:fixed;
	top: 102px;
	left:0px;
	width:100%;
	height:700px;
	background:rgb(255, 255, 255);	
	z-index:1;
	border-top:1px solid #797777;
	border-bottom:4px solid #797777;
	overflow:hidden;
}

#color_600 img{
	min-width:100%;
	min-height:100%;
}